SFWBAR-APPMENU(1)

NAME
sfwbar-appmenu - Sfwbar Application menu module

Filename: appmenu.so

Requires: none

SYNOPSIS

The application menu module creates and maintains the applications menu object. This module has no triggers, actions or expression functions. The application menu is named app_menu_system.

COPYRIGHT
GPLv3+